html,
body {
    margin: 10px;
}

.banner {
    width: 100%;

    background: white;
}

.fill {
    background: rgba(255, 255, 255, .8);
}

.message {
    padding: 20px 0 0 0;
}

img {
    max-width: 100%;
    height: auto;
}

h1 {
    margin: 0 0 0.4em;

    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    font-size: 2.25em;
    color: #a5cf4d;
}

p {
    margin: 0;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    line-height: 1.5em;
    color: #095b84;
}

.phone {
    display: block;
    margin-top: 0.5em;

    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 1.5em;
    color: #095b84;
}

@media (min-width: 768px) {
    html {
        background: url(images/background.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    html, body {
        height: 100%;
        margin: 0;
    }

    .banner {
        position: absolute;
        bottom: 125px;
    }

    .logo {
        margin: -31px auto 0;

        text-align: center;
    }

    .message {
        padding: 30px 0;

        text-align: center;
    }

    .container {
        max-width: 960px;
        margin: 0 auto;
    }

    .fill {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 125px;
    }
}

@media (min-width: 1024px) {
    .banner {
        bottom: 225px;
    }

    .logo {
        float: left;
        margin-right: 70px;

        text-align: left;
    }

    .message {
        float: left;
        padding: 60px 0;

        text-align: left;
    }

    .fill {
        height: 225px;
    }
}
